imports:
    - { resource: 'services/command_handlers.yaml' }
    - { resource: 'services/factory.yaml' }
    - { resource: 'services/payum.yaml' }
    - { resource: 'services/state_machine.yaml' }

    - { resource: 'services/stripe_checkout_session/api_platform.yaml' }
    - { resource: 'services/stripe_checkout_session/gateway_configuration_types.yaml' }
    - { resource: 'services/stripe_checkout_session/payum.yaml' }
    - { resource: 'services/stripe_checkout_session/providers.yaml' }

    - { resource: 'services/stripe_js/api_platform.yaml' }
    - { resource: 'services/stripe_js/gateway_configuration_types.yaml' }
    - { resource: 'services/stripe_js/payum.yaml' }
    - { resource: 'services/stripe_js/providers.yaml' }
